Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 22:26:12 +0000

Chat transcript

	

	Aaren Wed, 05/12/21 03:25:49 am Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 03:25:49 am
	
		interested in a quote for locating a 4u rack unit

	Aaren 03:26:06 am
	
		sure
	
		please allow me moment
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 03:28:50 am
	
		Jack Gallagher, [email-masked], +1 510 206 2912
	
		strongly prefer email over a call

	Aaren 03:29:28 am
	
		noted
	
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.

	Visitor 03:30:27 am
	
		thanks :)

	System 03:30:30 am
	
		Visitor archived the chat

	System 03:30:40 am
	
		Visitor rated the chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	4m 41s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

Referrer: https://duckduckgo.com/

Visitor geolocation: New York, New York, United States / 74.71.167.13

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com